Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.5
Build-Jdk-Spec: 21
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.launcher.win32.win32.aarch64;si
 ngleton:=true
Bundle-Version: 1.2.1400.v20250801-0854
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.7.0,1.8.0
 )"
Eclipse-PlatformFilter: (& (osgi.ws=win32) (osgi.os=win32) (osgi.arch=aa
 rch64))
Bundle-Localization: launcher.win32.win32.aarch64
Eclipse-BundleShape: dir
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-equinox/equ
 inox.git;path="bundles/org.eclipse.equinox.launcher.win32.win32.aarch64
 ";tag="I20251111-1800";commitId=bd06ec661a36dcf2c6d8cdafa4e554fb22e6f65
 6

Name: launcher.win32.win32.aarch64.properties
SHA-256-Digest: F4ickndQB5kKc+p68pE96xPSGTcXQ0UQZJmP3iXcGhk=

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: eclipse_11916.dll
SHA-256-Digest: O03HMMnGoAccgh30mUAZuLL6s4kw3oTpmt2XPtz3Zy0=

